[Desktop Entry]
Version=1.0
Name=pcb-rnd PCB Design (gtk2)
GenericName=pcb-rnd PCB Design (gtk2)
Comment=Create and edit printed circuit board designs
Type=Application
Exec=pcb-rnd --gui gtk2_gdk %f
Icon=pcb-rnd
MimeType=application/x-pcb-layout;application/x-pcb-footprint;
Categories=Science;Engineering;Electronics;
